This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 844896 - The git repository can not be displayed correctly on IPhone4S.
The git repository can not be displayed correctly on IPhone4S.
Status: CLOSED WONTFIX
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 03:34 EDT by Yujie Zhang
Modified: 2015-05-14 21:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-27 13:33:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot1 (132.52 KB, image/png)
2012-08-01 03:34 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-08-01 03:34:05 EDT
Created attachment 601674 [details]
screenshot1

Description of problem:

After I created an application and add the sshkey, I checked the git repository of the application, but it can not be displayed correctly on IPhone4S.

Version-Release number of selected component (if applicable):
devenv_1931

How reproducible:always


Steps to Reproduce:
1.Go to openshift website and create an application
2.Add an sshkey and check the git repository on IPhone4S
3.
  
Actual results:

The git repository can not be displayed correctly on IPhone4S, details see in attachment.

Expected results:

The git repository should be displayed correctly on IPhone4S.

Additional info:
Comment 1 Clayton Coleman 2012-09-27 13:33:41 EDT
The user should be able to cut and paste the value - it's just hiding the extra values.

Note You need to log in before you can comment on or make changes to this bug.